# Should the plugin be enabled?
is_enabled: true
# Should debug be enabled?
debug: false
# Infection chance per Zombie attack. Set between 0-100.
infection_chance: 50
# Damage per infection tick.
infection_damage: 5
# Interval between infection ticks.
infection_interval: 5
# Damage of a Zombie attack leading to infection. Set below 0 to leave unchanged.
zombie_damage: 5
# Effect(s), that will be enabled once player health drops below set values.
scp008_effects:
  Bleeding: 90
  Concussed: 50
  Deafened: 20
# Item(s), that can cure the infection and their cure chance. Set between 0-100.
cure_items:
  SCP500: 100
  Medkit: 50
# Health threshold of an infected player, below which they can be killed by a player from the same faction (only on servers with Firendly Fire disabled).
ff_health_cutoff: 20
# Cause(s) of death, that will lead an infected player to become a Zombie upon death. Leave empty to disable.
death_reasons:
- Infection
- Scp0492
- Scp049
- Any
